<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no, user-scalable=no, viewport-fit=cover"
    />
    <meta name="theme-color" content="#000000" />
    <meta content="IE=Edge" http-equiv="X-UA-Compatible" />
    <script
      src="https://api-maps.yandex.ru/2.1/?apikey=2b944784-245f-46cd-88c0-e05cccbbf8e0&lang=ru_RU"
      type="text/javascript"
    ></script>
    <title>VK Mini App Boilerplate</title>
  </head>
  <body>
    <div id="root"></div>
  </body>
</html>
